@charset "euc-kr";

/* page default */

html {overflow-y:scroll;}
body {font-family:"µ¸¿ò"; font-size:9pt; background:#FFFFFF; color:black; text-align:center; margin:0px; color: #414141; word-spacing: normal; letter-spacing: normal; line-height:12pt;}

ol, ul, li {list-style: none;}

/* TEXT */
.body { font-family: "µ¸¿ò"; font-size: 9pt;} 
.event { font-family: "µ¸¿ò"; font-size: 9pt; color: #909495; } 
.subtext { font-family: "±¼¸²"; font-size: 9pt; color: #707070; line-height: 20px; } 
.lowtext { color: #707070; font-family: "µ¸¿ò"; font-size: 9pt; } 

/* LINK */
a:link { color: #707070; text-decoration: none; } 
a:visited { color: #707070; text-decoration: none; } 
a:hover { color: #707070; text-decoration: none; } a:active { text-decoration: none; } 

A.aaa {color:#828282; font-size:9pt; text-decoration:none;}
A:hover.aaa {color:#FF9600; font-size:9pt; text-decoration:none;}

A.bbb { font-family: "µ¸¿ò"; color:#494949; font-size:9pt; text-decoration:none;}
A:hover.bbb { font-family: "µ¸¿ò"; color:#000000; font-size:9pt; text-decoration:none;}

body.bgmain {background:url(/images/community/bg_main.png) no-repeat center top;}
body.bgsub {background:url(/images/community/bg_sub.png) no-repeat center top;}
